<?php

return function ($site) {

    // Get image files section content
    $images = $site->files()->template("gallery_image")->shuffle();

    // Get contact fields content
    $email = $site->email();
    $instagram = $site->instagram();
    $portfolio = $site->portfolio()->toFile();

    return [
        'images' => $images,
        'email' => $email,
        'instagram' => $instagram,
        'portfolio' => $portfolio
    ];
};
